Subject: Re: [PATCH] [POWERPC] Add support for Rev. B of PowerPC 440SPe

From: Roland Dreier <[email-masked]>
Date: Mon, 13 Nov 2006 14:31:06 -0800

> This patch is _heavily_ borrowed on code by Rafal Jaworowski

Indeed -- I meant to add that to the change log and just forgot.
I will resend now.

On the other hand it might have been nice for you to submit this
upstream rather than letting it sit in your tree for months and
months...

 - R.